* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

.main {
    width: 100%; 
    height: 100vh;
    background: linear-gradient(rgba(246, 159, 78, 0.5), rgba(127, 50, 9, 0.353)), url('About%20us.jpg');
    background-position: center;
    background-size: cover; 
    font-family: sans-serif;
    position: relative; 
}

ul {
    display: flex;
    padding-top: 30px;
    padding-right: 50px;
    justify-content: flex-end; 
    list-style: none;
}

ul li {
     margin-left: 27px;
     font-size: 17px; 
}

ul li a {
    text-decoration: none;
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-weight: bold;
    transition: .2s ease;
}

ul li a:hover {
    color: #703a0d;
}

.title {
    position: absolute;
    top: 10%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    text-align: center;
}

.title h1 {
    cursor: pointer;
    font-family: coralina, sans-serif;
    color: #421d06; 
    font-size: 85px;
}

.paragraph {
    position: absolute;
    font-size: 30px;
    top: 200px;
    left:50%;
    transform: translateX(-50%);
    text-align: center;
}
